GRUB-SCRIPT-CHECK(3)

NAME
grub-script-check — Check GRUB configuration file for syntax errors.

SYNOPSIS
grub-script-check [-v | --verbose] PATH

DESCRIPTION
grub-script-check verifies that a specified GRUB configuration file does not contain syntax errors.

OPTIONS

--verbose
    Print verbose output.

PATH
    Path of the file to use as input.

SEE ALSO
info grub